body {
    background: #fff
    }

* {
    margin: 0;
    padding: 0
    }

img {
    border: none
    }

#wrapper {
    width: 100%;
    height: auto;
    float: left
    }

#top_violet {
    width: 100%;
    height: 4px;
    background: #a62d75;
    float: left;
    margin: 0;
    padding: 0
    }

#top_box {
    width: 100%;
    height: 114px;
    float: left;
    background: url(../images/top_bg.jpg) repeat-x;
    margin: 0
    }

#topbox_inner {
    width: 1002px;
    height: auto;
    margin: 0 auto
    }
label {font-family: Arial, Helvetica, sans-serif; font-size: 13px;
    color: #333;}
#topbox_inner h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    float: left;
    color: #fff;
    margin: 7px 0 0
    }

#topbox_inner h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    float: left;
    color: #fff
    }

#logo {
    width: 328px;
    height: 114px;
    float: left
    }

#top_right_box {
    width: 276px;
    height: auto;
    float: right
    }

#top_right_contact {
    width: 276px;
    height: 43px;
    float: left
    }

.curved_corners {
    width: 13px;
    height: 42px;
    float: left
    }

#curved_middle {
    width: 250px;
    height: 42px;
    float: left;
    background: url(../images/contact_curved.jpg) repeat-x
    }

#topmenu {
    width: 100%;
    height: 38px;
    float: left;
    background: #0a5779
    }

#topmenu_inner {
    width: 1002px;
    height: 38px;
    margin: 0 auto
    }

#topmenu .menu {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none
    }

#topmenu .menu li {
    float: left;
/*    padding: 0 0 12px 0;*/
   padding:0px;
    position: relative
    }

#topmenu .menu a {
    float: left;
    height: 25px;
    padding: 6px 9px;
    color: #fff;
    text-transform: uppercase;
    font: 15px/25px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000
    }

#topmenu .menu a:hover, #topmenu .menu a.active {	background:url(../images/menu_bg_gr.jpg) repeat-x  #3584a8;
	color:#fff;
    }

#topmenu .menu li:hover > a {
    color: #fff
    }

#topmenu .menu li:hover > ul {
    display: block
    }

/* Sub-menu */
.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;
    background: #3584a8;

	padding: 0 0 0 18px;
    }

#topmenu .menu ul {
 width:250px !important;
}
#topmenu .menu ul a{
  padding:0px !important;
	width:217px !important;
}
#topmenu .menu ul a:hover{
  width:217px !important;
}
.region-menu-block .menu ul li {
    float: none;
    margin: 5px 0 0 21px;
    padding: 0;
	list-style-image:url(../images/white_arrow.png) !important;
    }


.menu ul li:last-child {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none
    }

.menu ul a {
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none
    }

*:first-child html .menu ul a {
    /* IE7 */
    height: 10px;
    width: 150px
    }


.menu ul a:hover{
background:#044765;
}

.menu ul li:first-child  a {

    }

.menu ul li:first-child a:after {
    content: "";
    position: absolute;
    left: 40%;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 8px solid #fff
    }

.menu ul li:first-child a:hover:after {
    border-bottom-color: #fff
    }

.menu ul li:last-child a {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px
    }

/* Clear floated elements */
.menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
    }

* html .menu {
    zoom: 1
    }

/* IE6 */
*:first-child html .menu {
    zoom: 1
    }

/* IE7 */
#banner {
    width: 100%;
    height: 297px;
    margin: 1px 0 0;
    float: left;
    background: url(../images/banner.jpg) repeat-x
    }

#contact_banner {
    width: 100%;
    height: 229px;
    margin: 1px 0 0;
    float: left;
    background: url(../images/ContactUsbanner_bg.jpg) repeat-x
    }

#banner_inner {
    width: 1002px;
    margin: 0 auto
    }

#banner_inner h1,#slider1 h2 {
    font-family: Arial, Helvetica, sans-serif;
  /*  font-size: 36px;*/
  font-size:24px;
    color: #0083a3;
    position: relative;
   /* top: 128px;*/
   top:210px;
    left: 15px;
	z-index: 9;
	width: 100%;
	display:block;
	display:none;
    }
#slider1 img {
    display: block;
    position: absolute;
    top: 0;
	}
#banner_pic {
    width: 780px;
    height: 277px;
    float: left;
    margin: 9px 0;
    }

#contactbanner_pic {
   /* background: url(../images/ContactUs_banner.jpg) no-repeat scroll 0 0 transparent; */
    border: 1px solid #FFF;
    float: left;
    height: 205px;
    margin: 10px 0 0;
    width: 999px;
		 -moz-box-shadow:  0 0 5px 5px #999999;
    -webkit-box-shadow: 0 0 5px 5px #999999;
    box-shadow: 0 0 5px 5px #999999;
    -moz-box-shadow:0 0 18px 5px #999999;
    -webkit-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;

    }

#banner_links_T {
    width: 212px;
    float: left;
    margin: 9px 0 9px 10px
    }
#banner_links_T a{
	-moz-box-shadow: 0 0 5px #999;
-webkit-box-shadow: 0 0 5px #999;
box-shadow: 0 0 5px #999;
}
#contentarea {
    width: 100%;
    height: auto;
    float: left;
    background: #FFF
    }

#footer_area {
    width: 100%;
    height: auto;
    float: left
    }

#footer_area1 {
    width: 100%;
    height: 198px;
    float: left;
    background: url(../images/footer_bg.jpg) repeat-x
    }

#footer_area2 {
    width: 100%;
    height: 82px;
    float: left;
    background: #0a5779
    }

#content_wrapper {
    width: 1002px;
    margin: 10px auto 0 auto;
	overflow:hidden;
	margin-bottom:10px;
    }

#content_left {
   width: 720px;
    height: auto;
    float: left
    }

.two_side_layout #content_left{
 width: 485px !important;
}

.left_side_layout #content_left,.right_side_layout #content_left{
 width: 720px !important;
}

.left_side_layout .CCL_creative,.right_side_layout .CCL_creative{
    width: 718px;
		}
.two_side_layout .CCL_creative{
  width: 483px;
}
#content_sidebar_left .CCL_creative{
  width: 194px;
}
.region-sidebar-left{
 border: 1px solid #F4F4F4;
    padding: 1px;
}
#content_right {
    width: 255px;
    height: auto;
    float: right;
    /*margin: 0 0 0 33px*/
    }

#content_right .region-sidebar-right{float: left;padding:1px 0 0;}

#content_sidebar_left {
    width: 200px;
    height: auto;
    float: left;
    margin: 0 33px 0 0
    }

.CCL_creative_main p {
    font-family: Arial, Helvetica, sans-serif;
    color: #3c3c3c;
    text-align: justify;
    padding: 17px 10px 0 10px;
    font-size: 13px;
    }

#content_left ul {
    margin: 0;
    padding: 0 0 0 36px
    }

#required {
    width: 696px;
    height: 23px;
    float: left;
    border-bottom: 1px solid #f0f0f0;
    text-align: right;
    color: #3c3c3c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0 0 0 12px;
    padding-bottom: 5px
    }

#content_left li {
    color: #494848;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    list-style-image: url(../images/list.jpg);
    /*padding: 18px 8px 0 0;*/
	padding: 5px 8px 0 0;
    float: left
    }
.front #content_left li {
	   color: #494848;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    list-style-image: url(../images/list.jpg);
    padding: 15px 8px 0 0 !important;

    float: left
}
#content_left li a {
    color: #811857;
    text-decoration: none
    }
#content_left li a:hover {
    color: #000 !important;
    text-decoration: none
    }

.CL1 {
    width: 338px;
    height: auto;
    border: 1px solid #f6f6f6;
    float:left;
	 -moz-box-shadow:  0 0 5px 5px #e4e4e4;
    -webkit-box-shadow: 0 0 5px 5px #e4e4e4;
    box-shadow: 0 0 5px 5px #e4e4e4;
    -moz-box-shadow:0 0 18px 5px #e4e4e4;
    -webkit-box-shadow: 0 0 5px #e4e4e4;
    box-shadow: 0 0 5px #e4e4e4;
    }

.CL_top {
    width: 336px;
    height: 48px;
    float: left;
    margin: 1px;
    background: url(../images/Cl_top.jpg) repeat-x
    }

.CL_top h2 {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 5px;
    color: #030000
    }

.CL_bottom {
    width: 336px;
    height: 61px;
    float: left;
    margin: 10px 1px 1px 1px;
    -moz-box-shadow: inset 0 0 5px 5px #eaeaea;
    -webkit-box-shadow: inset 0 0 5px 5px #eaeaea;
    box-shadow: inset 0 0 5px 5px #eaeaea;
    -moz-box-shadow: inset 0 0 18px 5px #eee;
    -webkit-box-shadow: inset 0 0 18px 5px #eee;
    box-shadow: inset 0 0 18px 5px #eee;
    background: url(../images/Cl_bottom.jpg) repeat-x;
    border: 1px solid #f4f4f4
    }

.CL2 {
    width: 338px;
    height: auto;
    border: 1px solid #f6f6f6;
    margin: 0 0 0 39px;
    float:left;
	 -moz-box-shadow:  0 0 5px 5px #e4e4e4;
    -webkit-box-shadow: 0 0 5px 5px #e4e4e4;
    box-shadow: 0 0 5px 5px #e4e4e4;
    -moz-box-shadow:0 0 18px 5px #e4e4e4;
    -webkit-box-shadow: 0 0 5px #e4e4e4;
    box-shadow: 0 0 5px #e4e4e4;

    }



#whitepaper {
    width: 247px;
    height: 51px;
    float: left;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.1) inset;

    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 2px solid #f6f6f6;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  	margin-bottom: 20px;
    }

#white_text {
    width: 202px;
    height: auto;
    float: left
    }

#white_text h3 {
    font-family: Arial, Helvetica, sans-serif;
    color: #821858;
    font-size: 16px;
    text-shadow: 0.1em 0.1em #fff;
    margin: 8px 0 0 12px
    }

#white_text h4 {
    font-family: Arial, Helvetica, sans-serif;
    color: #3c3c3c;
    font-size: 11px;
    margin: 0 0 0 12px
    }

#download {
    width: 35px;
    height: 35px;
    float: left
    }

.button_download {
    width: 35px;
    height: 35px;
    float: left;
    background: url(../images/download.png) no-repeat;
    margin: 10px 0 0
    }

#newsletter {
    width: 247px;
    height: 254px;
    float: left;
    margin: 0px 0 20px 0px;
    border: 2px solid #f6f6f6;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    }

#recent_articles {
    width: 248px;
    float: left;
    margin: 0 0 23px 0;

    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 2px solid #f6f6f6;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	padding:0px 0px 10px 0px;
	height:230px;
	
    }

#map {
    width: 248px;
    float: left;
    margin: 0 0 23px 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 2px solid #f6f6f6;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px
    }

.map {
    width: 228px;
    height: 337px;
    float: left;
    padding: 10px
    }

.footer_inner {
    width: 1002px;
    margin: 0 auto
    }

#explore {
    width: 323px;
    height: 10px;
    float: left
    }

#explore ul {
    margin: o;
    padding: o
    }

#explore li {
    color: #494848;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    list-style-type: none;
    padding: 0 25px 4px 0;
		float:left;
		width:120px
    }

#explore li a {
    color: #494848;
    text-decoration: none
    }

.explore {
    width: 160px;
    float: left
    }

#contact_F {
    width: 345px;
    height: 10px;
    float: left
    }

#logo_F {
    width: 334px;
    float: left
    }

#logo_F img {
    margin: 52px 0 0
    }

#footer_area h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #020000;
    margin: 29px 0 14px 0
    }

#contact_F ul {
    margin: o;
    padding: o
    }

.footer_inner li a, .footer_inner p {
    color: #494848;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    list-style-type: none;
    padding: 0 0 4px 0
    }
.footer_inner a:hover{
	color:#000 !important;
}
.region-bottom-center a {
    color: #821858;
    text-decoration: none
    }

.banner_links {
    width: 209px;
    height: 81px;
    border: 1px solid #FFF;
    -moz-box-shadow:  0 0 5px 5px #999999;
    -webkit-box-shadow: 0 0 5px 5px #999999;
    box-shadow: 0 0 5px 5px #999999;
    -moz-box-shadow:0 0 18px 5px #999999;
    -webkit-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    background: url(../images/banner_links_bg.jpg) repeat-x;
    margin-bottom: 13px
    }

#footer_social {
    width: 255px;
    float: right
    }

#footer_social h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 23px 2px 0 0;
    color: #fff;
    float: left
    }

#copyright {
    width: 747px;
    height: auto;
    float: left
    }

#copyright h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #fff;
    margin: 22px 0 0
    }

.icons {
    width: 37px;
    height: 37px;
    float: left;
    margin: 5px
    }

.CL_creative_main {
    width: 720px;
    float: left;
    border: 1px solid #f4f4f4;
    margin: 18px 0 20px 0;
	 -moz-box-shadow:  0 0 5px 5px #e4e4e4;
    -webkit-box-shadow: 0 0 5px 5px #e4e4e4;
    box-shadow: 0 0 5px 5px #e4e4e4;
    -moz-box-shadow:0 0 18px 5px #e4e4e4;
    -webkit-box-shadow: 0 0 5px #e4e4e4;
    box-shadow: 0 0 5px #e4e4e4;
	height:165px;
    }

.CCL_creative_main {
    float: left;
    border: 1px solid #f4f4f4;
    margin: 5px 0;
    }
#contentarea #content_left .CCL_creative_main{margin:1px 0}

.CL_creative {
    width: 718px;
    height: 48px;
    float: left;
    margin: 1px 1px 1px 1px;
    background: url(../images/Cl_top.jpg) repeat-x
    }

.CCL_creative {
    height: 48px;
    float: left;
    margin: 1px 1px 1px 1px;
    background: url(../images/Cl_top.jpg) repeat-x
    }

.CCL_creative h2 {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    margin: 11px 0 0 10px;
    color: #030000;
    float: left
    }

.CL_creative h2 {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    margin: 5px 0 0 10px;
    color: #030000
    }

.CLC_odd {
    width: 180px;
    float: left;
    margin: 5px 0 10px 0
    }

.CLC_even {
    width: 179px;
    float: left;
    margin: 5px 0 10px 0
    }

.CL_creative_main ul {
    margin: 0;
    padding: 0 0 0 28px
    }

.CL_creative_main li {
    color: #811857 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    padding: 3px 8px 3px 0 !important;
    list-style-image: url(../images/black_arrow.jpg) !important;
    float: left
    }

.CL_creative_main li a {
    color: #811857 !important;
    text-decoration: none
    }

.business_news {
    width: 246px;
    margin-bottom: 6px;
    height: 43px;
    float: left;
    background: #952568;
     background: url(../images/business_newsletter.png) no-repeat;
    }

.business_news h3 {
    color: #FFF;
    font-family: Impact;
    font-size: 19px;
    font-weight: normal;
    padding: 6px
    }

#newsletter h4 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #030000
    }

#newsletter h1 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 15px;
    color: #7e1654;
    text-transform: uppercase
    }

#newsletter label {
    width: 70px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #313131;
    padding: 0 0 0 10px
    }

#newsletter input {
    width: 155px;
	height:22px;
	border: 1px solid #D3D3D3;	
    }
	
#newsletter input.form-submit {
    width: 155px;
	border:none;
	height:38px;
	margin-top:10px;
	  }
	

.lbl {
    width: auto;
    float: left;
    margin: 5px 0
    }

.lblC {
    width: 700px;
    float: left;
    margin: 5px 0
    }

.submit input, #webform-client-form-35 input[type=submit], #webform-client-form-38 input[type=submit] {
    width: 87px !important;
    height: 36px;
    margin: 0 80px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    background: url(../images/submit.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    color: #fff;
    font-family: Impact;
    font-size: 14px;
    border: 1px solid;
	text-indent:-900px;
    }

.recent_articles {
    width: 246px;
    margin-bottom: 10px;
    height: 40px;
    float: left;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -webkit-border-top-left-radius: 2em;
    -moz-border-radius-topleft: 2em;
    border-top-left-radius: 2em;
    -webkit-border-top-right-radius: 2em;
    -moz-border-radius-topright: 2em;
    border-top-right-radius: 2em;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    -moz-box-shadow: inset 0 0 5px 5px #eaeaea;
    -webkit-box-shadow: inset 0 0 5px 5px #eaeaea;
    box-shadow: inset 0 0 5px 5px #eaeaea;
    -moz-box-shadow: inset 0 0 18px 5px #eee;
    -webkit-box-shadow: inset 0 0 18px 5px #eee;
    box-shadow: inset 0 0 18px 5px #eee
    }

.map_articles {
    width: 246px;
    margin: 0;
    height: 40px;
    float: left;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -webkit-border-top-left-radius: 2em;
    -moz-border-radius-topleft: 2em;
    border-top-left-radius: 2em;
    -webkit-border-top-right-radius: 2em;
    -moz-border-radius-topright: 2em;
    border-top-right-radius: 2em;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    -moz-box-shadow: inset 0 0 5px 5px #eaeaea;
    -webkit-box-shadow: inset 0 0 5px 5px #eaeaea;
    box-shadow: inset 0 0 5px 5px #eaeaea;
    -moz-box-shadow: inset 0 0 18px 5px #eee;
    -webkit-box-shadow: inset 0 0 18px 5px #eee;
    box-shadow: inset 0 0 18px 5px #eee
    }

.map_articles h3 {
    color: #811857;
    font-family: Impact;
    font-size: 19px;
    font-weight: normal;
    padding: 6px;
    text-align: center
    }

.recent_articles h3 {
    color: #811857;
    font-family: Impact;
    font-size: 19px;
    font-weight: normal;
    padding: 6px;
    text-align: center
    }

#recent_articles ul {
    margin: 0;
    float: left;
    width: 96%;
    }
.wp-posts { clear: both; padding:0 10px 0 0; }
.wp-readmore{
  background: url(../images/black_arrow.jpg) no-repeat right center !important;
  font-weight: normal !important;
  padding: 0 10px 0 0;
  margin: 0 10px 0 0 !important;
  float: right;
  text-align: right;
 }
#recent_articles li {
    color: #333;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
background: url(../images/tick.jpg) left top no-repeat;
padding-left: 24px;
margin-left: 8px;
margin-bottom: 8px;
list-style: none;
    }

#recent_articles li p {
    color: #4A4949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0 !important;
    padding: 0 !important;
    text-align: justify
    }

#recent_articles a {
color: #821858;
text-decoration: none;
clear: both !important;
width: 191px;
margin: 0 0 3px 0;
font-weight: bold;
    }
#recent_articles a:hover {
    color: #000 !important;
}
.CL_min {
    min-height: 287px;
    float: left
    }

.arr {
    width: 27px;
    height: 33px;
    float: right;
    position: relative
    }

.contactus_button {
    width: 141px;
    height: 37px;
    cursor: pointer;
    border: 1px;
    background: url(../images/contactus.png) no-repeat;
    margin: 10px 0 0 5px
    }

.CL_bottom h1 {
    color: #3C3C3C;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 20px 0 0 70px
    }

.b1 {
    width: 60px;
    height: 81px;
    float: left
    }

.b2 {
    width: 110px;
    height: 81px;
    float: left
    }

.b3 {
    width: 39px;
    height: 81px;
    float: left
    }

.thumbs {
    width: 52px;
    height: 62px;
    float: left;
    margin: 8px 0 0 8px
    }

.banner_links h2 {
    color: #006e8c;
    font-family: Impact;
    font-size: 23px;
    font-weight: normal;
    padding: 12px 4px 0 4px
    }

.arrow {
    width: 32px;
    height: 32px;
    float: left;
    background: url(../images/blue_arrow.png) no-repeat;
    margin: 25px 0 0 0
    }

.top-bar {
    height: 35px;
    width: 100%;
    padding-top: 5px
    }

.search-container {
    max-width: 950px;
    margin: auto;
    padding-right: 10px
    }

#edit-search-block-form--2 {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 7px;
    width: 200px;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    float: right;
    background: url(../images/lens.png) no-repeat
    }

#edit-search-block-form--2:focus {
    width: 250px
    }
#search-block-form { position:relative; }
#search-block-form #edit-actions { position: absolute;
    right: 0;
    top: 5px;}
#search-block-form #edit-submit--2, #search-block-form #edit-submit--3 {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    text-indent: -100px;
    width: 60px;
	cursor:pointer;
	font-size: 0;
	height:20px;
}
div.messages {
    clear: both;
}

#search {
    width: 276px;
    height: auto;
    float: left;
    margin: 20px 0 0
    }

.social_buttons {
    width: 42px;
    height: 44px;
    float: right;
    margin: 10px 4px 0 0
    }

#breadcrumb {
    width: auto;
    height: auto;
    float: right
    }

#breadcrumb ul {
    margin: 0;
    padding: 0 0 0 28px
    }

#breadcrumb li {
    color: #494848;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    list-style-type: none !important;
    list-style-image: none !important;
    padding: 18px 8px 0 0;
    float: left
    }

#breadcrumb li a {
    color: #811857;
    text-decoration: none
    }

#breadcrumb img {
    margin-right: 5px
    }

.color {
    font-size: 18px;
    color: #7f1756
    }

#contact_fields {
    width: 520px;
    float: left;
    margin-left: 12px
    }

#contact_fields label {
    width: 165px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #313131;
    padding: 0 0 0 10px;
    text-align: right;
    margin: 0 10px 0 0
    }

#contact_fields input {
    width: 325px;
    height: 30px;
    border: 1px solid #d3d3d3
    }

#contact_fields textarea {
    width: 400px;
    min-height: 100px;
    border: 1px solid #d3d3d3
    }

.regular-checkbox {
    display: none
    }

.checks {
    float: left;
    width: 320px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #313131
    }

.regular-checkbox label {
    background-color: #fafafa;
    border: 1px solid #cacece;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 9px !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
    width: 8px !important;
    float: none !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #313131
    }

.regular-checkbox label:active, .regular-checkbox:checked label:active {
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 1px 3px rgba(0, 0, 0, 0.1)
    }

.regular-checkbox:checked label {
    background-color: #e9ecee;
    border: 1px solid #adb8c0;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
    color: #99a1a7
    }

.regular-checkbox:checked label:after {
    content: "?";
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 3px;
    color: #99a1a7
    }

.submt {
    background: url(../images/submit.png) no-repeat scroll 0 0 transparent;
    border: medium none !important;
    height: 36px !important;
    left: 182px;
    margin-bottom: 25px;
    position: relative;
    width: 87px !important;
    cursor: pointer
    }

#recent_articles h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #313131;
    padding: 0;
    margin: 0 10px 0 0
    }

#recent_articles p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #313131;
    padding: 0 0 0 10px;
    margin: 0 10px 0 0
    }

.recent {
    width: 240px;
    float: left;
    margin-left: 10px
    }

.recent p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #313131;
    padding: 0 0 5px 0 !important;
    margin: 0 !important
    }

.recent a {
    padding: 0 !important;
    float: none !important
    }

.color_b {
    font-weight: bold;
    color: #000
    }



/* For Specific Slides */
.textSlide             { padding: 10px 30px; }
.textSlide h3          { font: 20px Georgia, Serif; }
.textSlide h4          { text-transform: uppercase; font: 15px Georgia, Serif; margin: 10px 0; }
.textSlide ul          { list-style: disc; margin: 0 0 0 25px; }
.textSlide ul li       { display: list-item; }
.rightside             { float: right; margin: 0 0 2px 10px; }

.quoteSlide            { padding: 30px; }
.quoteSlide blockquote { font: italic 24px/1.5 Georgia, Serif; text-align: center; color: #444; margin: 0 0 10px 0; }
.quoteSlide p          { text-align: center; }

/* Set slider1 panel 5 stuff - adding padding directly to the panel will
   shift panels after it, so we need a wrapper */
#slider1 .panel5 ul    { width: 225px; margin: 0 5px 0 15px; }
#demo2 div.anythingSlider-metallic .thumbNav a {
 background-image: url();
 height: 30px;
 width: 30px;
 border: #000 1px solid;
 border-radius: 2px;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
 text-indent: 0;
}
/* border around image to show current page */
#demo2 div.anythingSlider-metallic .thumbNav a:hover,
#demo2 div.anythingSlider-metallic  {
 border-color: #fff;
 background:#000;
}
.thumbNav a.cur{
	background:#09F;
}
/* reposition the start/stop button */
#demo2 div.anythingSlider-metallic .start-stop {
 margin-top: 15px;
}
div.anythingSlider {
	width: 780px;
	height: 277px;
	margin: 0 auto;
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	background: #44a4cd;
	color: #44a4cd;
}
div.anythingSlider .anythingWindow {
	border:1px solid #fff;
}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {

}
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {


}
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	-moz-box-shadow: 0 0 5px #999;
-webkit-box-shadow: 0 0 5px #999;
box-shadow: 0 0 5px #999;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	padding: 0 0px 28px 0px;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index:0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0;
	width: 45px;
	text-align: center;
	outline: 0;
	text-indent: -9999px;
}
div.anythingSlider .forward { right: 0; z-index:-900 }
div.anythingSlider .back { left: 0; z-index:-900 }
div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -88px -40px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -88px -240px; }

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; }
div.anythingSlider .thumbNav {
    float: right;
    margin: 0;
    position: relative;
    right: 6px;
    top: -32px;
}
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
    background: none repeat scroll 0 0 #868689;
    color: #868689;
    display: inline-block;
    font: 11px/18px Georgia,Serif;
    height: 10px;
    margin: 0 5px 0 0;
    outline: 0 none;
    overflow: hidden;
    padding: 1px;
    text-align: center;
    text-decoration: none;
    text-indent: -50px;
    width: 10px;
}

div.anythingSlider .thumbNav a:hover {
	background-image: none;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	background-image: url(../images/cellshade.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 2px 5px;
	display:none !important;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/* Custom CSS*/

.item-list ul li,.form-item, .form-actions{
 margin:0px !important;
}
label{
 font-weight:normal !important;
}
ul.menu li.leaf,ul.menu li.expanded {
    list-style-image: none;
    list-style-type: none;
}
ul.menu li {
    margin: 0;
}
.explore ul li {
	list-style-type: square;
}
.explore ul li.leaf {
    list-style-image: url(../images/footer-m-img.png) !important;
}
#webform-client-form-35 label, #webform-client-form-38 label{
	  display: block;
    float: left;
    min-width: 140px;
}
#webform-client-form-35 .form-type-checkbox label, #webform-client-form-38 .form-type-checkbox label{
  float: none;
  display: inline;
}
#webform-client-form-35 input[type=text], #webform-client-form-35 input[type=email], #webform-client-form-35 input[type=number],
#webform-client-form-38 input[type=text], #webform-client-form-38 input[type=email], #webform-client-form-38 input[type=number]
 {
	border: 1px solid #D3D3D3;
  height: 30px;
  width: 325px;
  padding: 1px 3px;
}
.webform-component {
	min-height: 40px;
	overflow: hidden;
}
#webform-client-form-35 textarea, #webform-client-form-38 textarea {
  border: 1px solid #D3D3D3;
    min-height: 100px;
    width: 400px;
    }

#webform-client-form-35, #webform-client-form-38{
 padding: 10px;
 }
#edit-submitted-please-click-required-features{
 float: left;
    width: 447px;
}
#node-35 h2, #node-38 h2 {
	display: none;
}
#webform-component-comments label {
	min-width: 155px;
}
a {
    color: #821858;
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
a.hover {
    text-decoration: none
}
.region-sidebar-left ul li.leaf {
	list-style-image: url("../images/pink_arrow.png") !important;
	margin: 0 0 0 23px;
}
.region-sidebar-left ul li.leaf a.active{
	color: #821858;
	font-weight: bold;
}
.two_side_layout #breadcrumb { display: none; }
.region-bottom-left .menu {padding: 0 0 0 25px}

.downloadpink {
	 background: url("../images/downloadbg.png") no-repeat scroll left top transparent;
    height: 50px;
    width: 250px;
}
.downloadpink #white_text h3 {
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    margin: 8px 0 0 12px;
    text-shadow: none;
}
.downloadpink #white_text h4 {
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 1px 0 0 12px;
    text-shadow: none;
}
.view-id-inner_page_image {position: relative;}
.img_tagline {position: absolute !important; top:150px !important;}
.clients-list {margin: 5px;}
.clients-list ul.client-item {padding: 0 !important;}
.client-item li {
    list-style: none outside none !important;
    padding: 3px !important;
}
#node-38 #edit-submit, #node-35 #edit-submit{
 margin: 10px 0 0 154px;
}
.contact_top{
 padding:15px 10px 10px 10px;
 font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3c3c3c;
	line-height: 18px;
	margin-top:40px;
}
.contact_top span{
 float:right;
 padding-right:5px;
}
/*
#edit-submitted-please-click-required-features{
border: 1px solid #CCC;
padding: 10px;
margin: 5px;
width: 265px;
}
*/
#edit-submitted-please-click-required-features .form-item{
 display:block;
}
.content-inner{
  padding:10px;
  -moz-box-shadow:  0 0 5px 5px #e4e4e4;
  -webkit-box-shadow: 0 0 5px 5px #e4e4e4;
  box-shadow: 0 0 5px 5px #e4e4e4;
  -moz-box-shadow:0 0 18px 5px #e4e4e4;
  -webkit-box-shadow: 0 0 5px #e4e4e4;
  box-shadow: 0 0 5px #e4e4e4;
  height:auto !important;
}
#content_left p a{
 text-decoration:underline;
}
.field-items{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3c3c3c;
	line-height: 18px;
}
.form-type-checkbox {
float: left;
min-width: 88px;
}
.form-required {
color: #811857;
}

.get_details {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #f9f2f6;
	padding: 4px 15px 0px;
	background: url("../images/getdetails-bkg.jpg") no-repeat;
	width:255px;
	height:45px;
	/*background: -moz-linear-gradient(
		top,
		#ac307a 0%,
		#ac307a 50%,
		#801756 75%,
		#801756);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ac307a),
		color-stop(0.50, #ac307a),
		color-stop(0.75, #801756),
		to(#801756));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #b64789;*/
		margin-bottom:10px;
		margin-top:5px;
		float:left;
}
.get_details a{
 color:#fff;
}

.get_details h4{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
}

.node li{float: none !important;}
ul li.collapsed{
 list-style-image: none;
 list-style: none;
}
